ComplianceCertificateClaim:
    prefix: "gax-trust-framework"
    abstract: False
    subClassOf: []
    attributes:
    -   title: "complianceCertificationScheme"
        prefix: "gax-trust-framework"
        dataType: "gax-trust-framework:ComplianceCertificationScheme"
        cardinality: "0..1"
        description: "ID of the Compliance Certification Scheme (self-description) involved in the certification"
        exampleValues:
            [
                "https://company-a.com/self-descriptions/compliance-cert-scheme-iso27001.jsonld",
            ]

    -   title: "serviceOffering"
        prefix: "gax-trust-framework"
        dataType: "gax-trust-framework:LocatedServiceOffering"
        cardinality: "1..1"
        description: "ID of the Service Offering (self-description) certified for the compliance"
        exampleValues:
            [
                "https://company-a.com/self-descriptions/service-offering-iaas.jsonld",
            ]
